moeoScalarFitnessAssignment(3)

NAME
moeoScalarFitnessAssignment - moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies.

SYNOPSIS

#include <moeoFitnessAssignment.h>

Inherits moeoFitnessAssignment< MOEOT >< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoScalarFitnessAssignment< MOEOT >
moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies.

Definition at line 98 of file moeoFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.